/**分页css******/
DIV.yahoo2 {
	padding-right: 3px; padding-left: 3px; font-size: 12px; padding-bottom: 3px; margin: 3px; padding-top: 3px; font-family: Tahoma,Helvetica,sans-serif; text-align: center
;}
DIV.yahoo2 A {
border-right: #ccdbe4 1px solid; padding-right: 8px; background-position: 50% bottom; border-top: #ccdbe4 1px solid; padding-left: 8px; padding-bottom: 2px; border-left: #ccdbe4 1px solid; color: #666; margin-right: 3px; padding-top: 2px; border-bottom: #ccdbe4 1px solid; text-decoration: none;background-color: #fff; font-size:12px;}
DIV.yahoo2 A:hover {
border-right: #ccdbe4 1px solid; padding-right: 8px; background-position: 50% bottom; border-top: #ccdbe4 1px solid; padding-left: 8px; padding-bottom: 2px; border-left: #ccdbe4 1px solid; color: #fff; margin-right: 3px; padding-top: 2px; border-bottom: #ccdbe4 1px solid; text-decoration: none;background-color: #1389bb; font-size:12px;}
DIV.yahoo2 A:active {
	border-right: #ccdbe4 1px solid; padding-right: 8px; background-position: 50% bottom; border-top: #ccdbe4 1px solid; padding-left: 8px; padding-bottom: 2px; border-left: #ccdbe4 1px solid; color: #fff; margin-right: 3px; padding-top: 2px; border-bottom: #ccdbe4 1px solid; text-decoration: none;background-color: #1389bb; font-size:12px;}
DIV.yahoo2 SPAN.current {

	border-right: #ccdbe4 1px solid; padding-right: 8px; background-position: 50% bottom; border-top: #ccdbe4 1px solid; padding-left: 8px; padding-bottom: 2px; border-left: #ccdbe4 1px solid; color: #fff; margin-right: 3px; padding-top: 2px; border-bottom: #ccdbe4 1px solid; text-decoration: none;background-color: #1389bb; font-size:12px;}
DIV.yahoo2 SPAN.nomal {
	padding-right: 6px; padding-left: 6px;  padding-bottom: 2px; color: #000; margin-right: 3px; padding-top: 2px
;}
DIV.yahoo2 SPAN.disabled {
	display: none
;}
DIV.yahoo2 A.next {
	border-right: #ccdbe4 2px solid; border-top: #ccdbe4 2px solid; margin: 0px 0px 0px 10px; border-left: #ccdbe4 2px solid; border-bottom: #ccdbe4 2px solid
;}
DIV.yahoo2 A.next:hover {
	border-right: #2b55af 2px solid; border-top: #2b55af 2px solid; border-left: #2b55af 2px solid; border-bottom: #2b55af 2px solid
;}
DIV.yahoo2 A.prev {
	border-right: #ccdbe4 2px solid; border-top: #ccdbe4 2px solid; margin: 0px 10px 0px 0px; border-left: #ccdbe4 2px solid; border-bottom: #ccdbe4 2px solid
;}
DIV.yahoo2 A.prev:hover {
	border-right: #2b55af 2px solid; border-top: #2b55af 2px solid; border-left: #2b55af 2px solid; border-bottom: #2b55af 2px solid
;}
